@charset "utf-8";


/* =header
-------------------------------------------------------------- */
#header_new {
	text-align: left;
	background: #1D2088;
}

#header_new h1 {
	padding: 19px 0 0 0;
	width: 200px;
	float: left;
}

#header-top {
	max-width: 920px;
	margin: 0 auto;
	padding: 0 10px;
	height: 75px;
}

#h_right {
	width: 215px;
	float: right;
	padding: 10px 0 0 0;
}

#h_right p {
	padding-left: 15px;
}

.inner {
	max-width: 920px;
	margin: 0 auto;
	clear: both;
}

@media only screen and (max-width: 768px) {
	#header_new {
		position: relative;
	}
	#h_right {
		padding-right: 40px;
	}
}

@media only screen and (max-width: 568px) {
	#header-top {
		height: 65px;
	}
	#header_new h1 {
		width: 135px;
	}
}


/* =select
-------------------------------------------------------------- */
#select-box {
	width: 175px;
	padding: 10px 0 10px 30px;
	background:url(../common_new/images/ico/ico_world.jpg) left center no-repeat;
}
.jLookSelectWrapper{
	width: 180px;
	position:relative;
	font-size: .8em;
	
}
.jLookSelectHeader{
	border: 1px solid #525252;
	background:  url(../common_new/images/bg/bg_select.jpg) left top no-repeat;
	height: 19px;
}

.jLookSelectHeader {
	padding: 0 0 0 3px;
}
.jLookSelectHeader div{
	float:left;
	line-height: 21px;
	overflow: hidden;
	height: 21px;
	width: 130px;
	font-size: 12px;
}
.jLookSelectHeader a{
	float: right;
	display: block;
	height:18px;
	background: url(../common_new/images/btn/btn_select.jpg) repeat-y left center;
	width: 20px;
	_height:20px;
}

.jLookSelectWrapper ul{
	position: absolute;
	width: 160px;
	top: 25px;
	height:1;
	left: 2px;
	list-style: none;
	background: #fff;
	border: 1px solid #CCCCCC;
	display: none;
	font-size: 12px;
	margin: 0;
	padding: 0;
	z-index: 2;
}

.jLookSelectWrapper ul a{
	display: block;
	padding: 3px;
	text-decoration: none;
	color:#0099CC;
	background: #fff;
	overflow: visible;
}

.jLookSelectWrapper ul a:hover{
	background:#E1F5FF;
}

.jLookSelectOption {
	font-family:'TITUS Cyberbit Basic', 'Code2000', 'Doulos SIL', 'Chrysanthi Unicode', 'Bitstream Cyberbit', 'Bitstream CyberBase', 'Bitstream Vera', 'Thryomanes', 'Gentium', 'GentiumAlt', 'Visual Geez Unicode', 'Lucida Grande', 'Arial Unicode MS', 'Microsoft Sans Serif', 'Lucida Sans Unicode', sans-serif;
}

@media only screen and (max-width: 568px) {
	#h_right {
		width: 119px;
	}
	#select-box,
	.jLookSelectWrapper {
		width: 90px;
	}
	.jLookSelectHeader div {
		width: 60px;
	}
	.jLookSelectWrapper ul {
		width: 84px;
		top: 22px;
	}
}

/* =navi
-------------------------------------------------------------- */
#navi {
  padding: 2px 0;
	background: #ffffff url(../common_new/images/navi/bg_navi.jpg) left bottom repeat-x;
	width: 100%;
}

#navi .inner {
	padding: 0 5px;
}

#navi ul {
 	display: table;
  width: 100%;
  table-layout:fixed; 
  border-left: 1px #ccc solid;
	margin: 0;
	padding: 0;
}
  
#navi li {
  display: table-cell;
  width: 18%;
	height: 34px;
  text-align: center;
  vertical-align: middle;
  border-right: 1px #ccc solid;
  background-color: #fff;
}
#navi li.pct {
	width: 28%;
}
#navi li.current {
 	background-color: #E8E8F2;
}
#navi li a {
	color: #333;
	text-decoration: none;
	font-size: 14px;
}
#navi li a:hover {
	color: #1D2088;
}
#navi .has_child {
 	position: relative; 
}
#navi .nav_child {
  position: absolute;
  top: 100%; left: 0;
	width: 100%;
  background-color: #fff;
  border: none;
	z-index: 1;
}
#navi .nav_child a {
	display: block;
  padding: 8px;
  text-align: center;
  border-bottom: 1px #ccc solid;
  color: #333;
	text-decoration: underline;
	font-size: 12px;
}
#navi .nav_child li {
	display: block;
  float: none;
  width: 100%;
  border: 1px #ccc solid;
  border-bottom: none;
}
#navi .nav_child a:hover {
  font-weight: bold;
  background-color: #eee;
}
#btn-navi {
	cursor: pointer;
	text-align: center;
	color: #fff;
}
#btn-navi:before {
	content: url(../common_new/images/btn/navi_off.png);
}
#btn-navi.open:before {
	content: url(../common_new/images/btn/navi_on.png);
}
#navi_sp {
	display: none;
}

@media only screen and (min-width: 769px) {
	#btn-navi {
		display: none;
	}
}
@media only screen and (max-width: 768px) {
	#btn-navi {
		position: absolute;
    top: 15px;
    right: 10px;
    width: 30px;
    height: 30px;
	}
	#navi {
		display: none;
	}
	#navi_sp ul {
		padding: 0 10px 10px;
	}
	#navi_sp ul li a {
		color: #fff;
		display: block;
		text-decoration: none;
		padding: 5px 0;
		border-bottom: 1px dotted #ccc;
	}
	#navi_sp ul li a:hover {
		background: #fff;
		color: #1D2088;
	}
	#navi_sp ul li:first-child a {
		border-top: 1px dotted #ccc;
	}
}

/* =breadcrumb
-------------------------------------------------------------- */

#breadcrumb {
 font-size: 12px;
	padding: 10px 0 10px 0;
	color:#1D2088 
}

.ico_home {
	background:url(../image/ico_home.gif) left center no-repeat;
	padding-left: 13px;
}

.ico_home02 {
	background:url(image/ico/ico_home02.gif) left center no-repeat;
	padding: 1px 0 1px 13px;
}

#breadcrumb span {
	color:#666;
}

#breadcrumb a {
	color:#666;
	text-decoration: none;
}

#breadcrumb a:hover {
	text-decoration: underline;
}

/* =contents
-------------------------------------------------------------- */
.fixed_body {
	position:fixed;
	top:0;
	left:0;
	width:100%;
}

#contents {
	clear: both;
	max-width: 916px;
	margin: 0 auto;
	padding: 0 10px;
	font-size: .75em;
	text-align: left;
	color: #333333;
}


#contact-box {
	clear: both;
	background:url(../common_new/images/bg/bg_contact_box.jpg) no-repeat top left;
	max-width: 910px;
	margin: 40px auto 40px auto;
	padding: 3px;
	border: 1px solid #aaaaaa;
}

#contact-box h3 {
	margin: 10px 0 0 0;
	padding: 0 0 0 15px;
	font-size: 18px;
	background: url(../common_new/images/ttl/ttl_inquiries.gif) no-repeat left center;
}

#contact-box dl {
	margin: 20px 0 0 20px;
}

#contact-box dt {
	width: 240px;
	float: left;
	border-right: 1px solid #ccc;
	font-weight: bold;
	font-size: 1em;
	padding: 15px 0 15px 0;
}

#contact-box dd {
	/*width: 360px;
	float: left;*/
	font-size: .9em;
	font-weight: normal;
	padding: 15px  0 10px 25px;
}

#contact-box dd a {
	color: #0E7417;
	font-size: 110%;
	background: url(../common_new/images/ico/ico_arrow_01.jpg) no-repeat left center;
	padding-left: 17px;
	font-weight: bold;
}

/* =footer
-------------------------------------------------------------- */

#footer {
	clear: both;
	font-size: .7em;
	background:#d7d7d7 url(../common_new/images/bg/bg_footer.jpg) top left repeat-x;
	padding: 20px 0 15px 0;
}

#footer .wrap {
	text-align: center;
}


/* =topcontrol
-------------------------------------------------------------- */
@media only screen and (max-width: 768px) {
	#topcontrol {
		width: 30px;
	}
}